import java.util.Random;

public class ManieTest{
	public Manie(){
		super();
	}
	public int RempTab(){
		Random r=new Random();
		int[81] tab = new int[];
		for(int i = 0 ; i < 81 ; i++){
			tab[i] = 1 + r.nextInt(9);
		} 
	}
	public void Tableau(int[] a){
		System.out
	}
}